body {
         font-family: Verdana, Arial, Helvetica, sans-serif;
         font-size: 10px;
         margin: 0px;
         padding: 0px;
}
h1, h2, h3, h4, h5, h6 {
         color: #000099;
         font-family: Arial, Helvetica, sans-serif;
         font-size: 18px;
}
p, td {
         font-family: Courier New, Courier, mono;
         font-size: 14px;
}
.main {
         padding: 10px;
}

.leftheading {
         font-family: Arial, Helvetica, sans-serif;
         font-size: 14px;
         font-weight: bold;
         color: #FFFFFF;
         background-color: #0066FF;
         padding: 5px;
         border-top: 1px solid #000000;
         border-right: 1px solid #000000;
         border-bottom: 0px solid #000000;
         border-left: 1px solid #000000; } .lefttext {
         font-family: Verdana, Arial, Helvetica, sans-serif;
         font-size: 10px;
         font-weight: bold;
         color: #000000;
         border: 1px solid #000000;
         background-color: #FFFFFF;
         padding: 7px 7px 7px 14px;
}
.lefttext a {
         font-weight: normal;
         color: #000000;
         text-decoration: none;
}
.lefttext a:hover {     text-decoration: underline;
}
.leftdate {
         color: #0066FF;
         font-size: 12px;
         line-height: 200%;
}

.rightcoltext {
         font-family: Verdana, Arial, Helvetica, sans-serif;
         font-size: xx-small;
}
.apupdated {
         font-family: Verdana, Arial, Helvetica, sans-serif;
         font-size: 8px;
         color: #000000;
         text-align: center;
}
.apheadlines {
         font-size: 9px;
         font-family: Verdana, Arial, Helvetica, sans-serif;
         }
.apheadlines ul {
         margin: 0px;
         padding: 0px;
         list-style-type: none;
         }
.apheadlines li {
         margin: 0px;
         padding: 0px 0px 5px 10px;
         list-style-type: none;
         }
.apheadlines a{
         color: #000000;
         padding-bottom: 10px;
         text-decoration: none;
}
.apheadlines a:hover {
         color: #990000;
         text-decoration: underline;
}
.footer {
         font-family: Verdana, Arial, Helvetica, sans-serif;
         font-size: 10px;
         font-variant: small-caps;
}
.footer a {
         color: #CC0000;
         text-decoration: none;
}
.date {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #0066FF;
	margin-bottom: 0px;


}

